<!DOCTYPE html>
<html>
	<head>

		<!-- Mobile Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<meta charset="utf-8">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- Custom CSS Link -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<!-- Google Fonts -->
		<!-- font-supermercado-one -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Supermercado+One&display=swap" rel="stylesheet">

		<!-- Mochiy Pop P One Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Mochiy+Pop+P+One&display=swap" rel="stylesheet">

		<!-- Open Sans Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap" rel="stylesheet">

		<!-- Space Mono Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Space+Mono&display=swap" rel="stylesheet">





		<!-- Fontawsome Link -->
		<script src="https://kit.fontawesome.com/52f65dbe51.js" crossorigin="anonymous"></script>



		<title>John Paul Cadavas Portfolio</title>
	</head>
	<body class="bg-gray-web font-open-sans text-center">
		<!-- Navbar Start -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-dim-gray text-light fixed-top">
			<img class="mr-1 rounded-circle img-fluid" src="./images/jp.png" width="30px">
		  <a class="navbar-brand text-reset mr-auto font-mochi" href="#landing">John Paul Cadavas</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link text-reset font-mochi" href="#about-me">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-reset font-mochi" href="#gallery">Gallery</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link text-reset font-mochi" href="#contact-me">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- Navbar End -->

		<!-- Landing Start -->
		<div id="landing" style="height: 600px;" class="p-3 container-fluid text-center d-flex justify-content-center align-items-center flex-column d-block d-md-flex text-light bg-image1">
			<h1 class="font-space-mono p-3">John Paul Cadavas</h1>
			<h2 class="font-space-mono p-3">Front-End Developer</h2>
		</div>
		<!-- Landing End -->

		<!-- About Me Start -->
		<div id="about-me" class="container-fluid text-center mt-3 p-3 d-block">
			<h2 class="text-light mb-3 font-space-mono">About Me</h2>
			<!-- About Me Container Start -->
			<div class="p-5 d-block d-lg-flex justify-content-center text-light align-items-center">
				<div class="p-5 mr-auto">
					<img class="image-size img-fluid" src="./images/watching-tv.png">
					<p class="mt-3 font-size-1 font-weight-bold">I like watching anime and movies in my free time.
					I watch differend genres of movies like action, comedy, sci-fi,
					but i like dissaster movies best.</p>
				</div>
				<div class="p-5 mr-auto">
					<img class="image-size img-fluid" src="./images/read.png">
					<p class="mt-3 font-size-1 font-weight-bold">I read books about different topics and also research about
					web devepment and different coding language to incease my knowledge in software engineering</p>
				</div>
				<div class="p-5 mr-auto">
					<img class="image-size img-fluid" src="./images/working-out.png">
					<p class="mt-3 font-size-1 font-weight-bold">I work out daily to keep my body in shape and to stay healthy. Keeping myself
					healthy is also important.</p>
				</div>
			</div>
			<!-- About Me Container End -->
		</div>
		<!-- About Me End -->

		<!-- Gallery Start -->
		<div id="gallery" class="container-fluid p-1 p-md-5 text-light w-md-60 mt-5 mb-5">
			<h2 class="font-weight-bold font-space-mono">Gallery</h2>
			<div id="carouselExampleCaptions" class="carousel slide p-1 p-md-5 d-block" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="./images/google-look-alike.png" class="d-block w-100" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Google Look-alike Page</h5>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./images/register-form.png" class="d-block w-100" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Register Page Sample</h5>
			      </div>
			    </div>
			    <div class="carousel-item">
			      <img src="./images/travel.png" class="d-block w-100" alt="...">
			      <div class="carousel-caption d-none d-md-block">
			        <h5>Travel Destination Page Sample</h5>
			      </div>
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>
		</div>
		<!-- Gallery End -->



		<!-- Contact Form Start -->
		<div id="contact-me" class="bg-jet text-white container-fluid text-center p-3">
			<h2 class="font-space-mono mt-3">Contact Me</h2>
			<div class=" d-flex text-light justify-content-center align-items-center">
				<a class="text-reset mr-3" href="https://www.facebook.com/jcadavas/" target="_blank"><i class="fab fa-facebook"></i></a>
				<a class="text-reset mr-3" href="mailto:cadavas@johnpaul@gmail.com" target="_blank"><i class="fas fa-envelope"></i></a>
				<a class="text-reset mr-3" href="https://github.com/jcadavas" target="_blank"><i class="fab fa-github"></i></a>
				<a class="text-reset" href="https://www.linkedin.com/in/john-paul-cadavas-028854202/" target="_blank"><i class="fab fa-linkedin"></i></a>
			</div>
			<div class="p-3 row d-block d-md-flex justify-content-center">
				<form class="bg-oxford-blue p-3 col-sm-12 col-md-8 col-xl-4">
					<div class="p-1">
						<label class="text-right" for="name">Name</label>
						<div>
							<input class="rounded w-100 border" type="text" name="name" id="name">
						</div>
					</div>
					<div class="p-2">
						<label for="email ">Email Address</label>
						<div>
							<input class="rounded w-100 border" type="email" name="email" id="email">
						</div>
					</div>
					<div class="p-2">
						<label for="contact-number">Contact Number</label>
						<div>
							<input class="rounded w-100 border" type="number" name="contact-number" id="contact-number">
						</div>
					</div>
					<div class="p-2">
						<label for="message">Message</label>
						<div>
							<textarea class="rounded w-100 border" name="message" id="message" rows="8"></textarea>
						</div>
					</div>
					<div class="p-2">
						<button class="bg-gray-web text-white rounded" type="submit">Send Email</button>
					</div>
				</form>
			</div>
		</div>
		<!-- Contant Form End -->





		<!-- JS Dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>